Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: UniAW 5.0 - cannot used for iphone 5?

  1. #1
    Default UniAW 5.0 - cannot used for iphone 5?
    Is UniAW 5.0 working for iphone 5? I really love it in my old phone and really want it to work on my new iphone 5.

  2. #2
    There is a thread for this already.

    Check out WW2 for iOS 8 - Widget-Weather 2.0

  3. #3
    Retired Moderator 2k1's Avatar
    Join Date
    Jan 2011
    Location
    Hammond Louisiana
    Posts
    34,057
    Thanks
    1,815
    Thanked 7,065 Times in 4,206 Posts

    He asked same thing in another thread

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •